{{domain}}.        IN  SOA dns.{{domain}}. admin.{{domain}}. 2015082542 7200 3600 1209600 3600
*.{{domain}}.    IN  A   {{n1_ip}}
master.{{domain}}.    IN  A   {{n1_ip}}
{{prefix}}1.{{domain}}.    IN  A   {{n1_ip}}
{{prefix}}2.{{domain}}.    IN  A   {{n2_ip}}
